.ta-carousel-arrows__arrow-prev2,
.ta-carousel-arrows__arrow-next2 {
    background: #0033a1
}

.ta-carousel-arrows__arrow-prev2,
.ta-carousel-arrows__arrow-next2 {
    background: #fff
}

.ta-carousel-arrows .ta-icon-svg {
    width: 60%;
    margin: 0 auto;
    display: block;
    color: inherit;
    pointer-events: none;
    fill: currentColor
}
@media (min-width: 1280px) {
    .ta-carousel-arrows__arrow-prev2{
        border-top-left-radius: 8px;
    }

    .ta-carousel-arrows__arrow-next2{
        border-bottom-left-radius: 8px;
    }
}




.ta-carousel-arrows__arrow-prev2,
.ta-carousel-arrows__arrow-next2 {
    width: 100%;
    cursor: pointer;
    height: 4.8rem;
    -webkit-transition: all .15s cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -o-transition: all .15s cubic-bezier(0.25, 0.46, 0.45, 0.94);
    transition: all .15s cubic-bezier(0.25, 0.46, 0.45, 0.94);
    position: relative;
    border: 1px solid currentColor
}

.ta-carousel-arrows__arrow-prev2:after,
.ta-carousel-arrows__arrow-next2:after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: currentColor;
    opacity: 0
}

.ta-carousel-arrows__arrow-prev2:focus,
.ta-carousel-arrows__arrow-next2:focus {
    outline: 0
}

.no-touch .ta-carousel-arrows__arrow-prev2:hover:after,
.no-touch .ta-carousel-arrows__arrow-next2:hover:after {
    opacity: .1
}

.ta-carousel-arrows__arrow-prev2.swiper-button-disabled,
.ta-carousel-arrows__arrow-next2.swiper-button-disabled {
    opacity: .3;
    pointer-events: none
}

.ta-carousel-arrows__arrow-next2 {
    margin-top: -1px
}

@media (max-width: 768px) {
    .to-carousel-cards-enterprise.to-carousel-cards.to-carousel-cards--split.to-carousel-cards--theme-light .ta-heading.ta-heading--h3 {
        font-size: 18px;
        line-height: inherit !important;
    }

    .to-carousel-cards-enterprise.to-carousel-cards.to-carousel-cards--split.to-carousel-cards--theme-light .tm-tile__body {
        padding: 1.6rem;
    }
}
